» Ubuntu » パッケージ

Error

two or more packages specified (virtualbox-ose-modules-2.6.24-26-virtual hardy-updates)